perl-PerlIO-utf8_strict-0.6.0-4.mga6.i586.rpm


Advertisement

Description

perl-PerlIO-utf8_strict - Fast and correct UTF-8 IO

Property Value
Distribution Mageia 6.1
Repository Mageia Core i586
Package name perl-PerlIO-utf8_strict
Package version 0.6.0
Package release 4.mga6
Package architecture i586
Package type rpm
Installed size 40.96 KB
Download size 25.05 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This module provides a fast and correct UTF-8 PerlIO layer. Unlike perl's
default ':utf8' layer it checks the input for correctness.

Alternatives

Package Version Architecture Repository
perl-PerlIO-utf8_strict-0.6.0-4.mga6.x86_64.rpm 0.6.0 x86_64 Mageia Core
perl-PerlIO-utf8_strict - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libperl.so.5.22 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
perl(XSLoader) -
perl(strict) -
perl(warnings) -
perl-base >= 2:5.22.2

Provides

Name Value
perl(PerlIO::utf8_strict) == 0.6.0
perl-PerlIO-utf8_strict == 0.6.0-4.mga6
perl-PerlIO-utf8_strict(x86-32) == 0.6.0-4.mga6

Download

Type URL
Binary Package perl-PerlIO-utf8_strict-0.6.0-4.mga6.i586.rpm
Source Package perl-PerlIO-utf8_strict-0.6.0-4.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install perl-PerlIO-utf8_strict rpm package:
    # urpmi perl-PerlIO-utf8_strict

Files

Path
/usr/lib/perl5/vendor_perl/5.22.2/i386-linux-thread-multi/
/usr/lib/perl5/vendor_perl/5.22.2/i386-linux-thread-multi/PerlIO/utf8_strict.pm
/usr/lib/perl5/vendor_perl/5.22.2/i386-linux-thread-multi/auto/
/usr/lib/perl5/vendor_perl/5.22.2/i386-linux-thread-multi/auto/PerlIO/
/usr/lib/perl5/vendor_perl/5.22.2/i386-linux-thread-multi/auto/PerlIO/utf8_strict/utf8_strict.so
/usr/share/doc/perl-PerlIO-utf8_strict/Changes
/usr/share/doc/perl-PerlIO-utf8_strict/INSTALL
/usr/share/doc/perl-PerlIO-utf8_strict/LICENSE
/usr/share/doc/perl-PerlIO-utf8_strict/META.json
/usr/share/doc/perl-PerlIO-utf8_strict/META.yml
/usr/share/doc/perl-PerlIO-utf8_strict/MYMETA.yml
/usr/share/doc/perl-PerlIO-utf8_strict/README
/usr/share/man/man3/PerlIO::utf8_strict.3pm.xz

Changelog

2016-06-19 - pterjan <pterjan> 0.6.0-4.mga6
+ Revision: 1031976
- Rebuild for perl 5.22.2
2016-02-12 - umeabot <umeabot> 0.6.0-3.mga6
+ Revision: 957883
- Mageia 6 Mass Rebuild
2015-06-26 - tv <tv> 0.6.0-2.mga6
+ Revision: 845124
- rebuild for soname-ifed perl
2015-06-23 - shlomif <shlomif> 0.6.0-1.mga6
+ Revision: 841197
- New version 0.006 + Rebuild for the new perl-5.22.0
2014-10-19 - umeabot <umeabot> 0.4.0-7.mga5
+ Revision: 790604
- Rebuild to potentially add missing dependencies
2014-10-15 - umeabot <umeabot> 0.4.0-6.mga5
+ Revision: 748282
- Second Mageia 5 Mass Rebuild
2014-09-30 - tv <tv> 0.4.0-5.mga5
+ Revision: 733258
- add exclude
2014-09-27 - tv <tv> 0.4.0-4.mga5
+ Revision: 725837
- rebuild for missing provides
2014-09-16 - umeabot <umeabot> 0.4.0-3.mga5
+ Revision: 685961
- Mageia 5 Mass Rebuild
2014-06-03 - pterjan <pterjan> 0.4.0-2.mga5
+ Revision: 631604
- Rebuild for perl 5.20

See Also

Package Description
perl-PerlIO-via-Bzip2-0.20.0-7.mga6.noarch.rpm PerlIO layer for Bzip2 (de)compression
perl-PerlIO-via-QuotedPrint-0.80.0-3.mga6.noarch.rpm PerlIO layer for quoted-printable strings
perl-PerlIO-via-Timeout-0.320.0-3.mga6.noarch.rpm A PerlIO layer that adds read & write timeout to a handle
perl-PerlIO-via-dynamic-0.140.0-8.mga6.noarch.rpm Perl module that helps creating dynamic PerlIO layers
perl-PerlIO-via-gzip-0.21.0-7.mga6.noarch.rpm PerlIO layer for gzip (de)compression
perl-PerlIO-via-symlink-0.50.0-7.mga6.noarch.rpm Perl module that helps creating dynamic PerlIO layers
perl-PerlX-Maybe-1.1.0-3.mga6.noarch.rpm Use syntax qw/maybe/
perl-PerlX-Maybe-XS-1.1.0-3.mga6.i586.rpm XS backend for PerlX::Maybe
perl-Petal-2.230.0-6.mga6.noarch.rpm Perl Template Attribute Language
perl-Pg-2.1.1-23.mga6.i586.rpm A libpq-based PostgreSQL interface for Perl
perl-Physics-Particles-1.20.0-7.mga6.noarch.rpm Simulate particle dynamics
perl-Physics-Psychrometry-1.200.0-7.mga6.noarch.rpm Perl extension for calculating Psychrometric
perl-Pithub-0.10.290-3.mga6.noarch.rpm Github v3 Pull Request Comments API
perl-PlRPC-0.202.0-3.mga6.noarch.rpm A bundle to install PlRPC-Server, Client and prerequisites
perl-Plack-1.3.900-4.mga6.noarch.rpm Perl Superglue for Web frameworks and Web Servers (PSGI toolkit)
Advertisement
Advertisement